
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31229.75
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApp1", "WpfApp1\WpfApp1.csproj", "{48EF6FB9-DB42-4242-95B3-85C583417A1A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ClassLibrary2", "ClassLibrary2\ClassLibrary2.csproj", "{AB8BB62F-306C-4E63-8B1A-F1D4888D3FD3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTestProject1", "UnitTestProject1\UnitTestProject1.csproj", "{45C63111-543C-497E-856F-CA15470ADD15}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{48EF6FB9-DB42-4242-95B3-85C583417A1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{48EF6FB9-DB42-4242-95B3-85C583417A1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{48EF6FB9-DB42-4242-95B3-85C583417A1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{48EF6FB9-DB42-4242-95B3-85C583417A1A}.Release|Any CPU.Build.0 = Release|Any CPU
		{AB8BB62F-306C-4E63-8B1A-F1D4888D3FD3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB8BB62F-306C-4E63-8B1A-F1D4888D3FD3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB8BB62F-306C-4E63-8B1A-F1D4888D3FD3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB8BB62F-306C-4E63-8B1A-F1D4888D3FD3}.Release|Any CPU.Build.0 = Release|Any CPU
		{45C63111-543C-497E-856F-CA15470ADD15}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45C63111-543C-497E-856F-CA15470ADD15}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45C63111-543C-497E-856F-CA15470ADD15}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45C63111-543C-497E-856F-CA15470ADD15}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AB93C4F3-07CB-4461-854E-BBFDE6AF4276}
	EndGlobalSection
EndGlobal
